/*
THEME NAME:Lighthouse Properties Group
THEME URI:http://www.samuelstricklandwebdesign.com
VERSION:1.0
AUTHOR:Samuel Strickland
AUTHOR URI:http://www.samuelstricklandwebdesign.com
DESCRIPTION:Custom theme for Lighthouse Properties Group.
TEMPLATE:headway
*/



/**** FONTS ****/

@font-face {
   
}

/**** GLOBAL STYLES ****/

h1, h2, h3, h4, h5 {
	
}

div.wrapper {
	
}

/**** MENUS ****/

.block-type-navigation ul.menu li > a {
	
}

/**** HOME PAGE ****/

.spheresHome {
	width: 33%;
	float: left;
	text-align: center;
}

.post-12 h1.entry-title {
	display: none;
}

#home-search {
	width: 780px;
	height: 250px;
	margin: 100px auto;
	background-color: rgba(15,43,75,0.85);
	padding: 10px;
	border-radius: 5px;
	opacity: 0.9;
	text-align: center;
}

div#home-search h1 {
color: #FFF;
font-size: 1.8em;
}

#wpr-qs-wrapper {
display: block;
width: 650px;
height: 70px;
background: url();
padding: 10px;
/* margin: -200px auto 80px auto; */
margin: 0 auto;
text-align: center;
}

div.qs-hide {
	background:;
	padding:5px; 
	width:240px; 
	margin:auto;
}

.auto_suggest {
position: relative;
padding: 4px 4px;
margin-bottom: 20px;
}

.home-slogan h1 {
	font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
	color: #FFF;
	font-size: 2em;
	line-height: 200%;
	text-transform: uppercase;
}

/*#home-search input[type="text"], #home-search input[type="password"], #home search input[type="email"], #home-search textarea, #home-search select {
	border: 1px solid #ccc;
	outline: none;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	display: inline-block;
	background: #fff;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	font-size: 1em;
	line-height: 200%;
	font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
	font-weight: bold;
	color: #C21616;
}

@-moz-document url-prefix() {

	#home-search input[type="text"], #home-search input[type="password"], #home search input[type="email"], #home-search textarea, #home-search select {
	padding: 10px 0px;
	
	}
}

#home-search input[type="submit"], #home-search input[type="button"], #home-search button {
	font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
	font-weight: bold;
	background-color: #C21616;
	color: #FFF;
	font-size: 1.5em;
	line-height: 220%;
	padding: 0px 15px;
	margin: 0px 0px 0px 2px;
}

#home-search #se_City {
	width: 200px;
}

#home-search #se_MLS {
	width: 130px;
	color: #C21616;
	margin: 0px 3px;
}

#home-search #se_Bedrooms {
	height: 43px;
	margin: 0px 2px;
	background: #FFF !important;
}

#home-search #se_WaterFrontage {
	height: 43px;
	margin: 0px 2px;
	background: #FFF !important;
}

#home-search #se_Price {
	height: 43px;
	margin: 0px 2px;
	background: #FFF !important;
}
*/



/**** TOP BAR SEARCH ****/

#topbar-search {
	width:500px;
	height: ; 
	padding: 10px;
	margin: 0px;
	float: right;
}

#topbar-search input[type="text"], #topbar-search input[type="password"], #topbar search input[type="email"], #topbar-search textarea, #topbar-search select {
	border: 1px solid #ccc;
	outline: none;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	display: inline-block;
	background: #fff;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	font-size: 1.1em;
	line-height: 150%;
	font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
	font-weight: bold;
	color: #C21616;
}

#topbar-search input[type="submit"], #topbar-search input[type="button"], #topbar-search button {
	font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
	font-weight: bold;
	background-color: #C21616;
	color: #FFF;
	font-size: 1.5em;
	line-height: 220%;
	padding: 0px 20px;
	margin: 8px 0px 0px 5px;
}

#topbar-search #se_City {
	width: 250px;
}

#topbar-search #se_MLS {
	width: 130px;
	color: #C21616;
	margin: 0px 3px;
}

#topbar-search #se_Bedrooms {
	height: 40px;
	margin: 0px 3px 0px 0px;
	background: #FFF !important;
}

#topbar-search #se_WaterFrontage {
	height: 40px;
	margin: 0px 3px;
	background: #FFF !important;
}

#topbar-search #se_Price {
	height: 40px;
	margin: 0px 3px;
	background: #FFF !important;
}

/**** ADVANCED SEARCH ****/

#advancedSearch {
	padding: 10px;
	margin: 0px;
}

#advancedSearch div {
	margin-bottom: 15px;
}

#advancedSearch input[type="text"], #advancedSearch input[type="password"], #advancedSearch search input[type="email"], #advancedSearch textarea, #advancedSearch select {
	border: 1px solid #ccc;
	outline: none;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	display: inline-block;
	background: #fff;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	font-size: 1.1em;
	line-height: 150%;
	font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
	font-weight: bold;
	color: #C21616;
}

#advancedSearch input[type="submit"], #advancedSearch input[type="button"], #advancedSearch button {
	font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
	font-weight: bold;
	background-color: #C21616;
	color: #FFF;
	font-size: 1.5em;
	line-height: 220%;
	padding: 0px 20px;
	margin: 8px 0px 0px 5px;
}

#advancedSearch #se_City {
	width: 250px;
}

#advancedSearch #se_MLS {
	width: 130px;
	color: #C21616;
}

#advancedSearch #se_Bedrooms {
	height: 40px;
	background: #FFF !important;
}

#advancedSearch #se_WaterFrontage {
	height: 40px;
	background: #FFF !important;
}

#advancedSearch #se_Price {
	height: 40px;
	background: #FFF !important;
}

#advancedSearch #se_PropertyType {
	height: 40px;
	background: #FFF !important;
}

#advancedSearch #se_LotSizeAcres {
	height: 40px;
	background: #FFF !important;
}

/**** OUR TEAM ****/

/**** BIOS ****/

/**** WIDGETS ****/

/**** SEARCH RESULTS & OUR LISTINGS ****/

.center-text {
	font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

#resultsNav {
	font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
	margin: 10px 0px;
}

#sortResults {
	float: right;
}

#sortResults a {
	margin: 0px 5px;
}

ul.shortcode-pagination li {
    background: none repeat scroll 0 0 transparent !important;
    list-style: none outside none !important;
    padding-left: 0 !important;
}
ul.shortcode-pagination li a {
	padding: 10px !important;
	min-width: 20px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	font-size: 14px;
	float: left;
	margin: 0 5px;
	border: none !important;
}
ul.shortcode-pagination li a:hover {
	text-decoration: none;
}
ul.shortcode-pagination {
	overflow: visible !important;
	padding-left: 0 !important;
	padding-bottom: 10px;
}
	.row_0{background:#f5f5f5 !important;}
	.row_1{background:#e2eaf6 !important;}
	
#searchResults-container {
	margin: 0px auto;
}
.listingbox-outer {
	width: 48%;
	float: left;
	margin: 0 0 25px 20px;
}
.listingbox {
	font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
	border: 2px solid #333;
	padding: 0px 10px;
	margin: 0px auto;
	min-height: 671px;
}

.listingbox a {
	text-decoration: none;
}

.listingboxImg {
	border: none !important;
	width: 100%;
	height: auto;
}

.listingbox-address {
	font-size: 1.2em !important;
	margin: 10px 0px 0px 0px !important;
}

#listingbox-priceLink {
	clear: both;
	display: block;
	height: 50px;
}

#listingbox-price {
	color: #C21616;
	font-weight: bold;
	line-height: 100% !important;
	max-width: 50%;
	float: left;
}

#listingbox-price {
	
}

#listingbox-price h3{
	font-size: 1.7em;
}

#listingbox-detailslink {
	max-width: 45%;
	float: right;
}

#listingbox-detailslink h3 {
	color: #FFF;
	font-weight: bold;
	background-color: #C21616;
	line-height: 180%;
	padding: 0px 10px;
}

#listingbox-Vitals {
	display: block;
	min-height: 60px;
	margin: 0px auto;
	border-bottom: 1px solid #C21616;
	border-top: 1px solid #C21616;
	padding: 15px 0px 0px;
}

#listingbox-Vitals h3 {
	font-size: 1.5em;
	font-weight: bold;
	margin-bottom: 0 !important;
	line-height: 100% !important;
}

.lb-Vitals-detail {
	float: left;
	text-align: center;
	min-width: 20%;
}

/**** AUTO SUGGEST FORM ****/

.auto_suggest {position:relative; padding:4px 4px;
}
.auto_suggest input[type=text] { font-size:14px;width:700px;margin:auto;padding:6px !important;}
.auto_suggest .suggestions {display:none;background-color:#f5f5f5;border:1px solid #bbb;width:750px;max-height:500px;overflow:auto;position:absolute;color:#333333;box-shadow: 0 0 10px #888888; text-align: left; 
}
.info a{z-index:1;}
.auto_suggest .suggestions h3 {background-color: #ccc;
	font-family:inherit; color:#fff !important;margin:0 !important;padding:5px 10px !important;opacity:1 !important;}
.auto_suggest .suggestions ul {margin:0;padding:0;}
.auto_suggest .suggestions ul li {list-style:none;margin:0;padding:10px;clear:both;overflow:hidden;border-bottom:3px solid #ddd;}
.auto_suggest .suggestions ul li.row_even {background-color:#fff;}
.auto_suggest .suggestions ul li .image {float:left;width:110px;}
.auto_suggest .suggestions ul li .info {float:left;width:450px;}
.auto_suggest .suggestions ul li:hover {background-color:#EDEFFF;}
.auto_suggest .suggestions .msg-error {padding:10px;color:#FF4700;}

#wpr-qs-wrapper {display: block;width:650px;height:70px;background:url(wpradmin/template/custom/images/1pix33T.png); padding:10px; /*margin: -200px auto 80px auto;*/}
/*#wpr-qs-wrapper:hover {display: block; width:700px;height:80px;margin-bottom:30px;}*/
.ls-slide {overflow: visible !important; }
.wpr-mc-form {/*position: absolute; top: 50px;*/}
.wpr-mc1-column {width: 100%; padding: 0px; float: left; clear:both; margin-bottom:20px;}
.wpr-mc2-column {width: 10%; min-width: 90px; padding: 0px 4px;float: left;}
.wpr-mc3-column {width: 16%; min-width:116px; padding: 0px 4px; float: left;}
.wpr-mc4-column {width: 10%; min-width:60px; padding: 0px 4px; float: left;}
.wpr-mc-or-column {width: 1%;padding:6px 4px 0px 4px;float: left;} 
.wpr-mc-form select {line-height: 1.4;padding: 2px 2px;display: block;width: 100%;}
.wpr-mc-form input:focus,
.wpr-mc-form textarea:focus,
.wpr-mc-form select:focus {outline: none;}
::-webkit-input-placeholder { /* WebKit browsers */font-style: italic;}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */font-style: italic;}
::-moz-placeholder { /* Mozilla Firefox 19+ */font-style: italic;}
:-ms-input-placeholder { /* Internet Explorer 10+ */font-style: italic;}
.wpr-mc-submit-wrap {text-align: center;padding-top: 40px;clear: both;}
.wpr-mc-form input.wpr-mc-submit {border: none;color: #fff;width: auto;cursor: pointer;text-transform: uppercase;display: inline-block;padding: 15px 30px;font-size: 1.2em;border-radius: 2px;letter-spacing: 1px;}
.wpr-mc-form input.wpr-mc-submit:hover {background: #1478b1 !important;}
.form-submit {padding: 0px 0px 0px 4px; min-width:100px; width: 10%; float:left;}
.button_link {margin: 0px;padding:0px 20px !important;line-height: 24px !important;}
::-webkit-button_link {margin: 0px;padding:0px 60px !important;line-height: 2444px !important;}
@media screen and (max-width: 63em) {
#wpr-qs-wrapper {width: 100%;}
.auto_suggest input[type=text] {width: 100%; padding: 2px}
.wpr-mc1-column {width: 100%; padding: 2px}
.wpr-mc2-column {width: 100%; padding: 2px}
.wpr-mc3-column {width: 100%; padding: 2px}
.wpr-mc4-column {width: 100%; padding: 2px}
}
@media screen and (max-width: 48em) {
#wpr-qs-wrapper {width: 100%;}
.wpr-mc1-column {width: 100%; padding: 2px;}
.wpr-mc2-column {width: 100%; padding: 2px;}
.wpr-mc3-column {width: 100%; padding: 2px;}
.wpr-mc4-column {width: 100%; padding: 2px;}
.wpr-mc-or-column {width: 100%; padding: 2px;}
}


/**** SINGLE LISTING ****/

#ld-upperDetails {
	margin-bottom: 30px;
}

#ld-listingtitleBlock {
	
}

#ld-title {
	width: 65%;
	float: left;
}

#ld-title h1 {
	font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
	font-size: 1.7em;
	font-weight: bold;
}

#ld-interactive {
	font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

#ld-left-column {
	max-width: 720px;
	float: left;
}

#maps {
	border:1px solid #333;
	min-height: 500px;
	min-width: 700px;
}

#ld-detailsBlock {
	max-width: 428px;
	float: right;
	margin-left: 30px;
	font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
	border-left: 1px solid #333;
	border-right: 1px solid #333;
	border-bottom: 1px solid #333;
	
}

#ld-price {
	background-color: #C21616;
	padding-left: 15px;
}

#ld-price h1 {
	font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
	font-size: 1.7em;
	font-weight: bold;
	color: #FFFFFF;
}

#vitalDetails {
	width: 100%;
	padding: 0px 20px;
	font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
	min-height: 260px;
}

#vitalDetails h3 {
	font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
	font-size: 1.7em;
	font-weight: bold;
	margin-bottom: 0 !important;
	line-height: 100% !important;
}

.vitalDetailsLeft {
	float: left;
	width: 50%;
}

.vitalDetailsRight {
	float: left;
	width: 50%;
}

#courtesyOf {
	width: 100%;
	clear: both;
	margin: 20px 0px;
	padding: 0px 15px;
}

#ld-Description p{
	padding: 0px 15px;
}
#ld-Description h1 {
	font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
	font-size: 1.7em;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #C21616;
	padding-left: 15px;
}

#agent-contact p{
	padding-left: 15px;
}

#agent-contact h1 {
	font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
	font-size: 1.7em;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #C21616;
	padding-left: 15px;
}

#ld-lowerDetails {
	font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
	margin-top: 30px;
}

#lowerDetails-left {
	max-width: 720px;
	float: left;
}

#lowerDetails-right {
	max-width: 428px;
	float: right;
	margin-left: 30px;
}

.ui-tabs .ui-tabs-panel {
	display: block;
	border-width: 0;
	padding: 1em .6em !important;
	background: none;
}

.ui-widget-header {
	border: none !important;
	background: none !important ;
	color: #222222;
	font-weight: bold;
}

.calculator { 
	padding:5px 20px 5px 10px; 
	text-align:right;
}

#calculator input, textarea {
	font-family: inherit;
	padding: 2px;
}

.title-block {
	clear: both; 
	font-weight: bold; 
	height: 20px; 
	margin-bottom: 10px; 
	text-indent: 6px;
}

#slideshow_c img {
	max-width:700px; 
	max-height:500px;
}

.title-block h3 { 
	font-size:1em;
	background: none repeat scroll 0 0 #F6F6F6 !important; 
	font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

#slideshow_c_stop {
	background: -moz-linear-gradient(center top, white 1px, #F3F3F3 1px, #E6E6E6) repeat scroll 0 0 transparent;
	border: 1px solid #B6B6B6;
	border-radius: 3px 3px 3px 3px;
	padding: 2px 5px;
}

#slideshow_c_start {
	background: -moz-linear-gradient(center top, white 1px, #F3F3F3 1px, #E6E6E6) repeat scroll 0 0 transparent;
	border: 1px solid #B6B6B6;
	border-radius: 3px 3px 3px 3px;
	padding: 2px 5px;
}

#slideshow_c_prev {
	background: -moz-linear-gradient(center top, white 1px, #F3F3F3 1px, #E6E6E6) repeat scroll 0 0 transparent;
	border: 1px solid #B6B6B6;
	border-radius: 3px 3px 3px 3px;
	padding: 2px 5px;
}

#slideshow_c_next {
	background: -moz-linear-gradient(center top, white 1px, #F3F3F3 1px, #E6E6E6) repeat scroll 0 0 transparent;
	border: 1px solid #B6B6B6;
	border-radius: 3px 3px 3px 3px;
	padding: 2px 5px;
}

div.spinner {
	position: relative; 
	width: 54px; 
	height: 54px; 
	display: inline-block;
}

div.spinner div {
	width: 12%; 
	height: 46%; 
	background: #000; 
	position: absolute; 
	left: 44.5%; 
	top: 37%; 
	opacity: 0; 
	-webkit-animation: fade 1s linear infinite; 
	-webkit-border-radius: 50px; 
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,0.2);
}

div.spinner div.bar1 {-webkit-transform:rotate(0deg) translate(0, -142%); -webkit-animation-delay: 0s;}    
div.spinner div.bar2 {-webkit-transform:rotate(30deg) translate(0, -142%); -webkit-animation-delay: -0.9167s;}
div.spinner div.bar3 {-webkit-transform:rotate(60deg) translate(0, -142%); -webkit-animation-delay: -0.833s;}
div.spinner div.bar4 {-webkit-transform:rotate(90deg) translate(0, -142%); -webkit-animation-delay: -0.75s;}
div.spinner div.bar5 {-webkit-transform:rotate(120deg) translate(0, -142%); -webkit-animation-delay: -0.667s;}
div.spinner div.bar6 {-webkit-transform:rotate(150deg) translate(0, -142%); -webkit-animation-delay: -0.5833s;}
div.spinner div.bar7 {-webkit-transform:rotate(180deg) translate(0, -142%); -webkit-animation-delay: -0.5s;}
div.spinner div.bar8 {-webkit-transform:rotate(210deg) translate(0, -142%); -webkit-animation-delay: -0.41667s;}
div.spinner div.bar9 {-webkit-transform:rotate(240deg) translate(0, -142%); -webkit-animation-delay: -0.333s;}
div.spinner div.bar10 {-webkit-transform:rotate(270deg) translate(0, -142%); -webkit-animation-delay: -0.25s;}
div.spinner div.bar11 {-webkit-transform:rotate(300deg) translate(0, -142%); -webkit-animation-delay: -0.1667s;}
div.spinner div.bar12 {-webkit-transform:rotate(330deg) translate(0, -142%); -webkit-animation-delay: -0.0833s;}

@-webkit-keyframes fade {from {opacity: 0.20;}
to {opacity: 0.05;}
}


/**** REGISTRATION FORM ****/

#wpmem_reg, #wpmem_login {
  margin-left:0;
}

#wpmem_reg .div_textarea textarea, #wpmem_reg .textbox, #wpmem_login .textbox, #wpmem_reg .username, #wpmem_login .username, #wpmem_reg .password, #wpmem_login .password, #wpmem_reg .dropdown {
	width: 50%;
	float: left;
	line-height: 240%;
}

#wpmem_reg label.text, #wpmem_reg label.checkbox, #wpmem_reg label.textarea, #wpmem_reg label.select, #wpmem_login label {
  float:left;
  width:50%;
}

#wpmem_reg .div_text, #wpmem_reg .div_textarea, #wpmem_reg .div_select, #wpmem_login .div_text, #wpmem_reg .div_checkbox {
  float:left;
  width:68%;
}

/**** RESPONSIVE ****/

@media screen and (min-width: 1025px) and (max-width: 1180px) {

	.listingbox-outer {
		width: 48%;
		float: left;
		margin: 0 0 25px 20px;
	}

}


@media screen and (min-width: 769px) and (max-width: 1024px) {

	.listingbox-outer {
		width: 48%;
		float: left;
		margin: 0 0 15px 10px;
	}
	
	#listingbox-detailslink h3 {
		color: #FFF;
		font-weight: bold;
		background-color: #C21616;
		line-height: 180%;
		padding: 0px 10px;
		font-size: 1em;
	}
	
	#maps {
		border:1px solid #333;
		min-height: 100%;
		min-width: 100%;
	}

}

@media screen and (min-width: 481px) and (max-width: 768px) {
	
	/**** SEARCH RESULTS & OUR LISTINGS ****/
	
	.center-text {
		font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
	}
	
	#resultsNav {
		font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
		margin: 10px 0px;
	}
	
	#sortResults {
		float: right;
	}
	
	#sortResults a {
		margin: 0px 5px;
	}
	
	ul.shortcode-pagination li {
	    background: none repeat scroll 0 0 transparent !important;
	    list-style: none outside none !important;
	    padding-left: 0 !important;
	}
	ul.shortcode-pagination li a {
		padding: 10px !important;
		min-width: 20px;
		font-weight: bold;
		text-align: center;
		text-transform: uppercase;
		font-size: 14px;
		float: left;
		margin: 0 5px;
		border: none !important;
	}
	ul.shortcode-pagination li a:hover {
		text-decoration: none;
	}
	ul.shortcode-pagination {
		overflow: visible !important;
		padding-left: 0 !important;
		padding-bottom: 10px;
	}
		.row_0{background:#f5f5f5 !important;}
		.row_1{background:#e2eaf6 !important;}
		
	#searchResults-container {
		margin: 0px auto;
	}
	
	#maps {
		border:1px solid #333;
		min-height: 100%;
		min-width: 768px;
	}
	.listingbox-outer {
		width: 48%;
		float: left;
		margin: 0 0 15px 10px;
	}
	.listingbox {
		font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
		border: 2px solid #333;
		padding: 0px 10px;
		margin: 0px auto;
	}
	
	.listingbox a {
		text-decoration: none;
	}
	
	.listingboxImg {
		border: none !important;
	}
	
	.listingbox-address {
		font-size: 1.2em !important;
		margin: 10px 0px 0px 0px !important;
	}
	
	#listingbox-priceLink {
		clear: both;
		display: block;
		height: 50px;
	}
	
	#listingbox-price {
		color: #C21616;
		font-weight: bold;
		line-height: 100% !important;
		max-width: 50%;
		float: left;
	}
	
	#listingbox-price {
		
	}
	
	#listingbox-price h3{
		font-size: 1.5em;
	}
	
	#listingbox-detailslink {
		max-width: 45%;
		float: right;
	}
	
	#listingbox-detailslink h3 {
		color: #FFF;
		font-weight: bold;
		background-color: #C21616;
		line-height: 180%;
		padding: 0px 10px;
		font-size: 0.8em;
	}
	
	#listingbox-Vitals {
		display: block;
		min-height: 60px;
		margin: 0px auto;
		border-bottom: 1px solid #C21616;
		border-top: 1px solid #C21616;
		padding: 15px 0px 0px;
	}
	
	#listingbox-Vitals h3 {
		font-size: 1.1em;
		font-weight: bold;
		margin-bottom: 0 !important;
		line-height: 100% !important;
	}
	
	.lb-Vitals-detail {
		float: left;
		text-align: center;
		min-width: 18%;
		margin-left: 3px;
	}
}

@media screen and (max-width: 480px){
	/**** SEARCH RESULTS & OUR LISTINGS ****/
	
	.center-text {
		font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
	}
	
	#resultsNav {
		font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
		margin: 10px 0px;
	}
	
	#sortResults {
		float: right;
	}
	
	#sortResults a {
		margin: 0px 5px;
	}
	
	ul.shortcode-pagination li {
	    background: none repeat scroll 0 0 transparent !important;
	    list-style: none outside none !important;
	    padding-left: 0 !important;
	}
	ul.shortcode-pagination li a {
		padding: 10px !important;
		min-width: 20px;
		font-weight: bold;
		text-align: center;
		text-transform: uppercase;
		font-size: 14px;
		float: left;
		margin: 0 5px;
		border: none !important;
	}
	ul.shortcode-pagination li a:hover {
		text-decoration: none;
	}
	ul.shortcode-pagination {
		overflow: visible !important;
		padding-left: 0 !important;
		padding-bottom: 10px;
	}
		.row_0{background:#f5f5f5 !important;}
		.row_1{background:#e2eaf6 !important;}
		
	#searchResults-container {
		margin: 0px auto;
	}
	.listingbox-outer {
		width: 100%;
		float: left;
		margin: 0 0 15px 0px;
	}
	.listingbox {
		font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
		border: 2px solid #333;
		padding: 0px 10px;
		margin: 0px auto;
	}
	
	.listingbox a {
		text-decoration: none;
	}
	
	.listingboxImg {
		border: none !important;
	}
	
	.listingbox-address {
		font-size: 1.2em !important;
		margin: 10px 0px 0px 0px !important;
	}
	
	#listingbox-priceLink {
		clear: both;
		display: block;
		height: 50px;
	}
	
	#listingbox-price {
		color: #C21616;
		font-weight: bold;
		line-height: 100% !important;
		max-width: 50%;
		float: left;
	}
	
	#listingbox-price {
		
	}
	
	#listingbox-price h3{
		font-size: 1.7em;
	}
	
	#listingbox-detailslink {
		max-width: 45%;
		float: right;
	}
	
	#listingbox-detailslink h3 {
		color: #FFF;
		font-weight: bold;
		background-color: #C21616;
		line-height: 180%;
		padding: 0px 10px;
		font-size: 1em;
	}
	
	#listingbox-Vitals {
		display: block;
		min-height: 60px;
		margin: 0px auto;
		border-bottom: 1px solid #C21616;
		border-top: 1px solid #C21616;
		padding: 15px 0px 0px;
	}
	
	#listingbox-Vitals h3 {
		font-size: 1.5em;
		font-weight: bold;
		margin-bottom: 0 !important;
		line-height: 100% !important;
	}
	
	.lb-Vitals-detail {
		float: left;
		text-align: center;
		min-width: 20%;
	}
	
	/**** SINGLE LISTING ****/
	
	#ld-upperDetails {
		margin-bottom: 30px;
	}
	
	#ld-listingtitleBlock {
		
	}
	
	#ld-title {
		width: 100%;
		float: left;
	}
	
	#ld-title h1 {
		font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
		font-size: 1.2em;
		font-weight: bold;
	}
	
	#ld-interactive {
		font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
		display: none;
	}
	
	#ld-left-column {
		max-width: 100%;
		float: left;
	}
	
	#maps {
		border:1px solid #333;
		min-height: 100%;
		min-width: 320px;
	}
	
	#ld-detailsBlock {
		max-width: 100%;
		float: right;
		margin:0px auto;
		font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
		border-left: 1px solid #333;
		border-right: 1px solid #333;
		border-bottom: 1px solid #333;
		
	}
	
	#ld-price {
		background-color: #C21616;
		padding-left: 15px;
	}
	
	#ld-price h1 {
		font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
		font-size: 1.7em;
		font-weight: bold;
		color: #FFFFFF;
	}
	
	#vitalDetails {
		width: 100%;
		padding: 0px 20px;
		font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
		min-height: 260px;
	}
	
	#vitalDetails h3 {
		font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
		font-size: 1.2em;
		font-weight: bold;
		margin-bottom: 0 !important;
		line-height: 100% !important;
	}
	
	.vitalDetailsLeft {
		float: left;
		width: 50%;
	}
	
	.vitalDetailsRight {
		float: left;
		width: 50%;
	}
	
	#courtesyOf {
		width: 100%;
		clear: both;
		margin: 20px 0px;
		padding: 0px 15px;
	}
	
	#ld-Description p{
		padding: 0px 15px;
	}
	#ld-Description h1 {
		font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
		font-size: 1.7em;
		font-weight: bold;
		color: #FFFFFF;
		background-color: #C21616;
		padding-left: 15px;
	}
	
	#agent-contact p{
		padding-left: 15px;
	}
	
	#agent-contact h1 {
		font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
		font-size: 1.7em;
		font-weight: bold;
		color: #FFFFFF;
		background-color: #C21616;
		padding-left: 15px;
	}
	
	#ld-lowerDetails {
		font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
		margin-top: 30px;
	}
	
	#lowerDetails-left {
		max-width: 100%;
		float: left;
	}
	
	#lowerDetails-right {
		max-width: 100%;
		float: right;
		margin-left: 30px;
	}
	
	.ui-tabs .ui-tabs-panel {
		display: block;
		border-width: 0;
		padding: 1em .6em !important;
		background: none;
	}
	
	.ui-widget-header {
		border: none !important;
		background: none !important ;
		color: #222222;
		font-weight: bold;
	}
	
	.calculator { 
		padding:5px 20px 5px 10px; 
		text-align:right;
	}
	
	#calculator input, textarea {
		font-family: inherit;
		padding: 2px;
	}
	
	.title-block {
		clear: both; 
		font-weight: bold; 
		height: 20px; 
		margin-bottom: 10px; 
		text-indent: 6px;
	}
	
	#slideshow_c {
		width: 480px !important;
		height: 300px !important;
	}
	
	#slideshow_c img {
		max-width:100% !important; 
		max-height:300px !important;
	}
	
}

@media screen and (max-width: 320px) {

	/**** BLOCKS ****/
	
	#block-36 {
	min-height: 20px;
	}
	
	#block-77 {
	min-height: 290px;
	}
	
	/**** HOME SEARCH ****/
	
	#home-search {
	width: 240px;
	height: 175px;
	margin: 20px auto;
	background-color: #0F2B4B;
	padding: 10px;
	border-radius: 5px;
	}
	
	#home-search #se_City {
	width: 240px;
	}
	
	#home-search #se_MLS {
	width: 120px;
	color: #C21616;
	margin: 0px;
	}
	
	#home-search #se_Bedrooms {
		height: 43px;
		margin: 0px 8px 5px 8px;
		background: #FFF !important;
	}
	
	#home-search #se_Price {
		height: 43px;
		margin: 0px 8px 8px 0px;
		background: #FFF !important;
	}
	
	#home-search input[type="submit"], #home-search input[type="button"], #home-search button {
		font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
		font-weight: bold;
		background-color: #C21616;
		color: #FFF;
		font-size: 1.5em;
		line-height: 180%;
		padding: 0px 85px;
		margin: 0px auto;
	}
	
	.home-slogan h1 {
		font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
		color: #FFF;
		font-size: 1.4em;
		line-height: 200%;
		text-transform: uppercase;
	}
	
	/**** HOME SPHERES ****/
	
	.spheresHome {
		width: 100%;
		float: left;
		text-align: center;
	}
	
	.spheresHome p {
		margin-bottom: 0px !important;
	}
	
	.spheresHome h3 {
		margin-bottom: 10px !important;
		
	}

	/**** TOP BAR SEARCH ****/
	
	#topbar-search {
		width:100%;
		height: ; 
		padding: 0px;
		margin: 0px;
		float: none;
	}
	
	#topbar-search input[type="text"], #topbar-search input[type="password"], #topbar search input[type="email"], #topbar-search textarea, #topbar-search select {
		border: 1px solid #ccc;
		outline: none;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		display: inline-block;
		background: #fff;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		font-size: 1.1em;
		line-height: 150%;
		font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
		font-weight: bold;
		color: #C21616;
	}
	
	#topbar-search input[type="submit"], #topbar-search input[type="button"], #topbar-search button {
		font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
		font-weight: bold;
		background-color: #C21616;
		color: #FFF;
		font-size: 1em;
		line-height: 180%;
		padding: 0px 20px;
		margin: 8px 0px 0px 5px;
	}
	
	#topbar-search #se_City {
		width: 48%;
		color: #C21616;
	}
	
	#topbar-search #se_MLS {
		width: 48%;
		color: #C21616;
		margin: ;
	}
	
	#topbar-search #se_Bedrooms {
		height: 40px;
		margin: 0px 3px 0px 0px;
		background: #FFF !important;
		display: none;
	}
	
	#topbar-search #se_WaterFrontage {
		height: 40px;
		margin: 0px 3px;
		background: #FFF !important;
		display: none;
	}
	
	#topbar-search #se_Price {
		height: 40px;
		margin: 0px 3px;
		background: #FFF !important;
		display: none;
	}

	/**** SEARCH RESULTS & OUR LISTINGS ****/
	
	#listingbox-price h3{
		font-size: 1.2em;
	}
	
	#listingbox-detailslink h3 {
		color: #FFF;
		font-weight: bold;
		background-color: #C21616;
		line-height: 120%;
		padding: 0px 10px;
		font-size: 0.8em;
	}
	
	#listingbox-Vitals h3 {
		font-size: 1.1em;
		font-weight: bold;
		margin-bottom: 0 !important;
		line-height: 100% !important;
	}
	
	.lb-Vitals-detail {
		float: left;
		text-align: center;
		min-width: 18%;
		font-size: 10px;
		margin-left: 4px;
	}
	
	/**** SINGLE LISTING ****/
	
	#ld-upperDetails {
		margin-bottom: 30px;
	}
	
	#ld-listingtitleBlock {
		
	}
	
	#ld-title {
		width: 100%;
		float: left;
	}
	
	#ld-title h1 {
		font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
		font-size: 1.2em;
		font-weight: bold;
	}
	
	#ld-interactive {
		font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
		display: none;
	}
	
	#ld-left-column {
		max-width: 100%;
		float: left;
	}
	
	#maps {
		border:1px solid #333;
	}
	
	#ld-detailsBlock {
		max-width: 100%;
		float: right;
		margin:0px 30px;
		font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
		border-left: 1px solid #333;
		border-right: 1px solid #333;
		border-bottom: 1px solid #333;
		
	}
	
	#ld-price {
		background-color: #C21616;
		padding-left: 15px;
	}
	
	#ld-price h1 {
		font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
		font-size: 1.7em;
		font-weight: bold;
		color: #FFFFFF;
	}
	
	#vitalDetails {
		width: 100%;
		padding: 0px 20px;
		font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
		min-height: 260px;
	}
	
	#vitalDetails h3 {
		font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
		font-size: 1.2em;
		font-weight: bold;
		margin-bottom: 0 !important;
		line-height: 100% !important;
	}
	
	.vitalDetailsLeft {
		float: left;
		width: 50%;
	}
	
	.vitalDetailsRight {
		float: left;
		width: 50%;
	}
	
	#courtesyOf {
		width: 100%;
		clear: both;
		margin: 20px 0px;
		padding: 0px 15px;
	}
	
	#ld-Description p{
		padding: 0px 15px;
	}
	#ld-Description h1 {
		font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
		font-size: 1.7em;
		font-weight: bold;
		color: #FFFFFF;
		background-color: #C21616;
		padding-left: 15px;
	}
	
	#agent-contact p{
		padding-left: 15px;
	}
	
	#agent-contact h1 {
		font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
		font-size: 1.7em;
		font-weight: bold;
		color: #FFFFFF;
		background-color: #C21616;
		padding-left: 15px;
	}
	
	#ld-lowerDetails {
		font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
		margin-top: 30px;
	}
	
	#lowerDetails-left {
		max-width: 100%;
		float: left;
	}
	
	#lowerDetails-right {
		max-width: 100%;
		float: right;
		margin-left: 30px;
	}
	
	.ui-tabs .ui-tabs-panel {
		display: block;
		border-width: 0;
		padding: 1em .6em !important;
		background: none;
	}
	
	.ui-widget-header {
		border: none !important;
		background: none !important ;
		color: #222222;
		font-weight: bold;
	}
	
	.calculator { 
		padding:5px 20px 5px 10px; 
		text-align:right;
	}
	
	#calculator input, textarea {
		font-family: inherit;
		padding: 2px;
	}
	
	.title-block {
		clear: both; 
		font-weight: bold; 
		height: 20px; 
		margin-bottom: 10px; 
		text-indent: 6px;
	}
	
	#slideshow_c {
		width: 320px !important;
		height: 200px !important;
	}
	
	#slideshow_c img {
		max-width:100% !important; 
		max-height:200px !important;
	}
	
	.title-block h3 { 
		font-size:1em;
		background: none repeat scroll 0 0 #F6F6F6 !important; 
		font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
	}
	
	#slideshow_c_stop {
		background: -moz-linear-gradient(center top, white 1px, #F3F3F3 1px, #E6E6E6) repeat scroll 0 0 transparent;
		border: 1px solid #B6B6B6;
		border-radius: 3px 3px 3px 3px;
		padding: 2px 5px;
	}
	
	#slideshow_c_start {
		background: -moz-linear-gradient(center top, white 1px, #F3F3F3 1px, #E6E6E6) repeat scroll 0 0 transparent;
		border: 1px solid #B6B6B6;
		border-radius: 3px 3px 3px 3px;
		padding: 2px 5px;
	}
	
	#slideshow_c_prev {
		background: -moz-linear-gradient(center top, white 1px, #F3F3F3 1px, #E6E6E6) repeat scroll 0 0 transparent;
		border: 1px solid #B6B6B6;
		border-radius: 3px 3px 3px 3px;
		padding: 2px 5px;
	}
	
	#slideshow_c_next {
		background: -moz-linear-gradient(center top, white 1px, #F3F3F3 1px, #E6E6E6) repeat scroll 0 0 transparent;
		border: 1px solid #B6B6B6;
		border-radius: 3px 3px 3px 3px;
		padding: 2px 5px;
	}
	
	div.spinner {
		position: relative; 
		width: 50%; 
		height: 50%; 
		display: inline-block;
	}
	
	div.spinner div {
		width: 12%; 
		height: 26%; 
		background: #000; 
		position: absolute; 
		left: 44.5%; 
		top: 37%; 
		opacity: 0; 
		-webkit-animation: fade 1s linear infinite; 
		-webkit-border-radius: 50px; 
		-webkit-box-shadow: 0 0 3px rgba(0,0,0,0.2);
	}
	
	div.spinner div.bar1 {-webkit-transform:rotate(0deg) translate(0, -142%); -webkit-animation-delay: 0s;}    
	div.spinner div.bar2 {-webkit-transform:rotate(30deg) translate(0, -142%); -webkit-animation-delay: -0.9167s;}
	div.spinner div.bar3 {-webkit-transform:rotate(60deg) translate(0, -142%); -webkit-animation-delay: -0.833s;}
	div.spinner div.bar4 {-webkit-transform:rotate(90deg) translate(0, -142%); -webkit-animation-delay: -0.75s;}
	div.spinner div.bar5 {-webkit-transform:rotate(120deg) translate(0, -142%); -webkit-animation-delay: -0.667s;}
	div.spinner div.bar6 {-webkit-transform:rotate(150deg) translate(0, -142%); -webkit-animation-delay: -0.5833s;}
	div.spinner div.bar7 {-webkit-transform:rotate(180deg) translate(0, -142%); -webkit-animation-delay: -0.5s;}
	div.spinner div.bar8 {-webkit-transform:rotate(210deg) translate(0, -142%); -webkit-animation-delay: -0.41667s;}
	div.spinner div.bar9 {-webkit-transform:rotate(240deg) translate(0, -142%); -webkit-animation-delay: -0.333s;}
	div.spinner div.bar10 {-webkit-transform:rotate(270deg) translate(0, -142%); -webkit-animation-delay: -0.25s;}
	div.spinner div.bar11 {-webkit-transform:rotate(300deg) translate(0, -142%); -webkit-animation-delay: -0.1667s;}
	div.spinner div.bar12 {-webkit-transform:rotate(330deg) translate(0, -142%); -webkit-animation-delay: -0.0833s;}
	
	@-webkit-keyframes fade {from {opacity: 0.20;}
	to {opacity: 0.05;}
	}
	
}